/* button title */
"WelcomeCloseButton" = "Schließen";

/* multiline description in welcome window */
"WelcomeDescription" = "Mit TiltShift kannst du künstliche Miniaturfotos aus normalen Fotos erstellen, was sonst nur \nmit teuren Tilt-Shift Objektiven möglich ist. Die ersten Schritte in TiltShift sind ganz einfach.\nWenn du Fragen hast, wähle einfach “Hilfe” > “TiltShift-Hilfe”.";

/* heading in welcome window, %@ will be replaced with product name */
"WelcomeHeading" = "Willkommen bei %@";

